<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>07813740a2aa4576a80c26ce78a0e3d1</id>
   <name>3-5</name>
   <previewFile>07813740a2aa4576a80c26ce78a0e3d1_p.png</previewFile>
   <originalFile>07813740a2aa4576a80c26ce78a0e3d1_o.png</originalFile>
   <zipFile>07813740a2aa4576a80c26ce78a0e3d1_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
